@import url("https://use.fontawesome.com/releases/v5.14.0/css/all.css");
@font-face {
    font-family: 'Lato-BlackItalic';
    src: url('../fonts/Lato-BlackItalic.woff2') format('woff2'),
        url('../fonts/Lato-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lato-Black';
    src: url('../fonts/Lato-Black.woff2') format('woff2'),
        url('../fonts/Lato-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato-Bold';
    src: url('../fonts/Lato-Bold.woff2') format('woff2'),
        url('../fonts/Lato-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato-LightItalic';
    src: url('../fonts/Lato-LightItalic.woff2') format('woff2'),
        url('../fonts/Lato-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lato-Regular';
    src: url('../fonts/Lato-Regular.woff2') format('woff2'),
        url('../fonts/Lato-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato-BoldItalic';
    src: url('../fonts/Lato-BoldItalic.woff2') format('woff2'),
        url('../fonts/Lato-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lato-Light';
    src: url('../fonts/Lato-Light.woff2') format('woff2'),
        url('../fonts/Lato-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato-HairlineItalic';
    src: url('../fonts/Lato-HairlineItalic.woff2') format('woff2'),
        url('../fonts/Lato-HairlineItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lato-Hairline';
    src: url('../fonts/Lato-Hairline.woff2') format('woff2'),
        url('../fonts/Lato-Hairline.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato-Italic';
    src: url('../fonts/Lato-Italic.woff2') format('woff2'),
        url('../fonts/Lato-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

body {
	font-family: 'Lato-Regular';
	font-size: 18px;
	line-height: 27px;
}
h1,h2,h3,h4,h5,h6,p,ul{
	margin: 0;
}

a:hover{
	text-decoration: none;
}
.lead {
	font-size: 21px;
	line-height: 32px;
	color: #181825;
}
.z-index-0 {
	z-index: 0;
}
::selection {
	background: rgba(255, 244, 147, .8);
	color: #272c30;
}

/*--- btn default --*/

.btn-brand.focus, .btn-brand:focus {
	color: #fff;
	background-color: #08b072;
	border-color: #08b072;
	box-shadow: none;
}
/*headersection*/
.headersection{
/*  box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;*/
	padding: 15px 0;
    position: relative;
    z-index: 9;
}
.navbar-classic {
    padding: 0;
}
a.navbar-brand img {
/*    max-width: 300px;*/
    max-width: 270px;
}
/*end headersection*/



/*-------------------------------------------------------------------8. Navigations-------------------------------------------------------------------*/
/*-------------------- Navigation classic ---------------------*/
.navbar-classic {
}
.navbar-classic.navbar-light .navbar-nav .nav-link {
	color: #181825;

	padding: 12px 16px;
}
.navbar-classic .navbar-nav .nav-item {
}
.navbar-classic .navbar-nav .nav-item .nav-link {
    font-size: 16px;
    color: #09376a;
    padding: 0px 8px;
    line-height: 20px;
    border-bottom: 1px solid #fff;
    text-transform: uppercase;
    font-weight: bold;
}
.navbar-classic .navbar-nav .nav-item .nav-link:hover {
	color: #a3e7aa;
}
.navbar-classic .navbar-nav .nav-item .nav-link:hover.dropdown-toggle::after {
	color: #3544ee;
}

.navbar-classic .dropdown-toggle::after {
	margin-top: 1px;
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 6px;
	vertical-align: -2px;
	content: "\f107";
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	color: #181825;
	font-family: 'Font Awesome\ 5 Free';
	font-weight: 900;
	margin-right: 15px;
	font-size: 13px;
	float: right;
}
.navbar-classic .navbar-collapse.show .dropdown .dropdown-menu .dropdown-item {
	border-bottom: 1px solid #f1f1f6;
	border-radius: 0px;
}
.navbar-brand {
	display: inline-block;
	padding-top: 5px;
	padding-bottom: 2px;
	margin-right: initial;
	line-height: inherit;
	white-space: nowrap;
	color:#181825;
	font-size:24px;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 19rem;
    padding:0;
    margin: 10px 0px 18px;
    font-size: 18px;
    color: #808294;
    text-align: left;
    list-style: none;
    background-color: #09376a;
    background-clip: padding-box;
/*    border: 1px solid rgb(255, 255, 255);*/
    border-radius: 2px;
    -webkit-box-shadow: 0px 3px 11px 0px rgb(0 0 0 / 9%);
    -moz-box-shadow: 0px 3px 11px 0px rgba(0, 0, 0, 0.09);
    box-shadow: 0px 3px 11px 0px rgb(0 0 0 / 9%);
}
ul.dropdown-menu.sub-dropdown-menu {
    min-width: 14rem;
}
.dropdown-item {
    text-transform: capitalize;
	display: block;
	width: 100%;
	padding: 10px 15px;
	clear: both;
	font-weight: 400;
	color: #fff;
	text-align: inherit;
	white-space: nowrap;
	background-color: transparent;
	border: 0;
	font-size: 18px;
	line-height: 15px;
}
.dropdown-item:focus, .dropdown-item:hover {
	color: #4955ef;
	text-decoration: none;
	background-color: #eeeffd;
	border-radius: 4px;
}
.dropdown-item:focus .dropdown-toggle::after, .dropdown-item:hover.dropdown-toggle::after {
	color: #4955ef;
}
@media(min-width:992px) {
	.dropdown .dropdown-menu {
		display: block;
		visibility: hidden;
		opacity: 0;
		-webkit-transform: translateY(20px);
		-ms-transform: translateY(20px);
		transform: translateY(20px);
		-webkit-transition: all .3s ease-in;
		-o-transition: all .3s ease-in;
		transition: all .3s ease-in 
}
	.dropdown:hover>.dropdown-menu {
		visibility: visible;
		opacity: 1;
		-webkit-transform: scaleY(1);
		-ms-transform: scaleY(1);
		transform: scaleY(1);
		opacity: 1;
		visibility: visible;
	}
	.dropdown-submenu:hover .dropdown-menu {
		visibility: visible;
		opacity: 1;
		-webkit-transform: scaleY(1);
		-ms-transform: scaleY(1);
		transform: scaleY(1);
		opacity: 1;
		visibility: visible;
	}
}
.dropdown-submenu {
	position: relative;
}
.dropdown-submenu a::after {
	transform: rotate(-90deg);
	position: absolute;
	right: 17px;
	top: 25px;
}
.dropdown-submenu .dropdown-menu {
	top: 0px;
	left: 100%;
	margin-left:0px;
	margin-right: .1rem;
}
.caret-up {
	width: 0;
	height: 0;
	border-left: 4px solid rgba(0, 0, 0, 0);
	border-right: 4px solid rgba(0, 0, 0, 0);
	border-bottom: 4px solid;
	display: inline-block;
	margin-left: 2px;
	vertical-align: middle;
}
.mega-dropdown {
	position: unset;
}
.mega-dropdown-menu {
	width: 100%;
	position: absolute;
	top: 63px;
	margin: 15px 0px;
}
.mega-dropdown-menu ul {
	list-style: none;
}
.nav-dropitem-arrow {
	position: relative;
	font-size: 12px;
	opacity: 0;
	padding-right: 10px;
}
.nav-dropitem-arrow i {
	position: absolute;
	/* top: -1px;
	*/
}
.dropdown-item:focus, .dropdown-item:hover {
	color: #000;
	text-decoration: none;
	background-color: #a3e7aa;
	border-radius: 0px;
}
.dropdown-item:hover .nav-dropitem-arrow {
	color: #4955ef;
	opacity: 1;
	margin-right: 5px;
}
.navbar-classic .navbar-toggler, .navbar-boxed .navbar-toggler {
	padding: 17px 15px;
	font-size: 1.25rem;
	line-height: 1;
	background-color: transparent;
	border: 1px solid #eaeaf0;
	border-radius: .25rem;
	position: relative;
}
/* mobile menu css */
.navbar-classic .navbar-collapse.show .dropdown .dropdown-menu {
	background: #fff;
	box-shadow: none;
	margin: 7px 0px;
}
.navbar-classic .navbar-collapse.show .navbar-nav .nav-item .nav-link {
	border-bottom: 1px solid #f1f1f6;
}
.navbar-classic .navbar-collapse.show .dropdown .dropdown-menu .dropdown-submenu.dropdown-item {
	border-bottom: 1px solid #f1f1f6;
}
.navbar-boxed .navbar-collapse.show .dropdown .dropdown-menu {
	background: #fff;
	box-shadow: none;
	margin: 7px 0px;
}
.navbar-boxed .navbar-collapse.show .navbar-nav .nav-item .nav-link {
	border-bottom: 1px solid #f1f1f6;
}
.navbar-boxed .navbar-collapse.show .dropdown .dropdown-menu .dropdown-submenu.dropdown-item {
	border-bottom: 1px solid #f1f1f6;
}
.navbar-transparent .navbar-collapse.show .dropdown .dropdown-menu {
	background: #fff;
	box-shadow: none;
	margin: 7px 0px;
}
.navbar-transparent .navbar-collapse.show .navbar-nav .nav-item .nav-link {
	border-bottom: 1px solid #495bfb;
}
.navbar-transparent .navbar-collapse.show .dropdown .dropdown-menu .dropdown-submenu.dropdown-item {
	border-bottom: 1px solid #f1f1f6;
}
.icon-bar {
	width: 21px;
	height: 3px;
	background-color: #3544ee;
	display: block;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	margin-top: 4px 
}
.navbar-toggler:focus {
	outline: 0px;
}
.navbar-toggler .top-bar {
	transform: rotate(45deg);
	transform-origin: 10% 190%;
	background-color: #3544ee;
}
.navbar-toggler .middle-bar {
	opacity: 0;
}
.navbar-toggler .bottom-bar {
	transform: rotate(-45deg);
	transform-origin: 10% -80%;
	background-color: #3544ee;
}
.navbar-toggler.collapsed .top-bar {
	transform: rotate(0);
	background-color: #3544ee;
}
.navbar-toggler.collapsed .middle-bar {
	opacity: 1;
}
.navbar-toggler.collapsed .bottom-bar {
	transform: rotate(0);
	background-color: #3544ee;
}

/*banner*/
.breadcrume-head {
    font-size: 36px;
    color: #fff;
    font-family: 'Lato-Bold';
}
ol.breadcrumb.cust-breadcrumb {
    background: transparent;
    display: flex;
    justify-content: center;
    margin: 0;
    padding: 20px 0 0;
}
ol.breadcrumb.cust-breadcrumb > li.breadcrumb-item > a {
    color: #a3e7aa;
}
ol.breadcrumb.cust-breadcrumb > li.breadcrumb-item.active {
    color: #c9c9c9;
}
ol.breadcrumb.cust-breadcrumb > li.breadcrumb-item > a > i {
    color: #a3e7aa;
}
.banner {
/*    background: url(../images/product-bg.png);*/
    height: 250px;
    width: 100%;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.banner.company-profilebanner {
    background: url(../images/company-profilebanner.png);
    background-size: cover;
    background-position: center;
}
/*end banner*/



/*heroslidersection*/
.item.cust-item {
    position: relative;
}
.sliderdetails {
    position: absolute;
    top: 30%;
    left: 33%;
    transform: translate(-50%, -50%);
    /* text-align: center; */
}
.sliderdetails p {
    font-size: 24px;
    margin: 20px 0;
    line-height: 32px;
    color: #fff;
}
.heroslider-owl-carousel.owl-nav {
    display: none;
}
.sliderdetails h3 {
    font-size: 76px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
/*    font-family: 'Lato-Black';*/
}
.theme-btn a {
    background: linear-gradient(90deg, rgba(0,176,155,1) 0%, rgba(163,231,170,1) 100%);
    padding: 10px 30px;
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    transition: all .5s ease;
    border-radius: 50px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 15px 25px, rgba(0, 0, 0, 0.05) 0px 5px 10px;
    font-family: 'Lato-Bold';
}
.theme-btn a:hover{
	background: linear-gradient(-90deg, rgba(0,176,155,1) 0%, rgba(163,231,170,1) 100%);
}

.heroslider-owl-carousel .owl-nav, .homeproductslider-owl-carousel.owl-carousel.owl-theme.owl-loaded.owl-drag > .owl-dots {
    display: none;
}
/*end heroslidersection*/


/*aboutussection*/
.aboutussection{
	padding: 90px 0 70px;
}
.aboutus-left{
	position: relative;
}
.aboutus-right {
    margin-left: 30px;
}
.aboutus-right p {
    font-size: 18px;
    margin-bottom: 20px;
    text-align: justify;
}
/*.aboutus-left:after {
    content: "";
    position: absolute;
    top: -10px;
    left: -10px;
    background: #98e3a9;
    width: 50%;
    height: 50%;
    z-index: -1;
}
.aboutus-left:before {
    content: "";
    position: absolute;
    bottom: -10px;
    right: -10px;
    background: #06b29b;
    width: 50%;
    height: 50%;
    z-index: -1;
}*/
.aboutus-right h3 {
    font-family: 'Lato-Black';
    font-size: 36px;
    position: relative;
    margin-bottom: 40px;
    color: #09376a;
    text-transform: uppercase;
}
.aboutus-right h3::after {
    content: "";
    position: absolute;
    width: 30%;
    height: 6px;
    top: 48px;
    left: 0;
    background: linear-gradient(-90deg, rgba(0,176,155,1) 0%, rgba(163,231,170,1) 100%);
    border-radius: 50px;
}
/*end aboutussection*/


/*productslidersection*/
.productslidersection {
    padding: 70px 0px;
    background: #f7f7f7;
/*    background: linear-gradient(-90deg, rgba(0,176,155,1) 0%, rgba(163,231,170,1) 100%);*/
}
.productslider-details h2 {
    margin-bottom: 20px;
}
.productslider-details p {
    text-align: justify;
    font-size: 18px;
}
.productslider-desc h2 {
    margin-bottom: 70px;
    color: #09376a;
    text-align: center;
    font-family: 'Lato-Black';
    font-size: 36px;
    position: relative;
}
.productslider-desc h2:after {
    content: "";
    position: absolute;
    width: 176px;
    height: 6px;
    top: 55px;
    left: 50%;
    background: linear-gradient(-90deg, rgb(145 224 168) 0%, rgb(255 255 255) 100%);
    border-radius: 50px;
    margin-left: -83px;
}
/*.item.custitem a {
    display: inline-block;
    background: #000;
}*/
    
.productnm a{
    display: block;
    color: #fff;
    font-family: 'Lato-Bold';
    font-size: 16px;
    background: #000;
    padding: 20px 0;
    text-align: center;
    transition: all .1s ease-in;
    text-transform: uppercase;
}

.productnm a:hover{
    background:#09376a ;
}

.custiemsub h4 {
    font-size: 20px;
    color: #09376a;
    font-family: 'Lato-Black';
    margin-bottom: 10px;
}

.item.custitem img {
    border-bottom: 1px solid #eee;
}

/*.inverted-2 {
  background: linear-gradient(90deg, #09376a 50%, #fff 0),
    linear-gradient(-90deg, #000 50%, #fff 0),
    linear-gradient(90deg, #0000 50%, #09376a 0),
    linear-gradient(-90deg, #0000 50%, #09376a 0);
  background-repeat: no-repeat;
  background-size: 200% 51%;
  background-position: top left, bottom right;
  -webkit-background-clip: text, text, padding-box, padding-box;
  background-clip: text, text, padding-box, padding-box;
  transition: 0.8s;
}

.item.custitem a:hover .inverted-2 {
	color: #fff;
  background-position: top right, bottom left;
}*/
.homeproductslider-owl-carousel.owl-carousel.owl-theme.owl-loaded.owl-drag > .owl-nav {
    display: none;
}

.custiemsub {
    text-align: center;
    background: #fff;
    padding: 30px 20px 0px;
    height: 190px;
}
.custiemsub p {
    text-align: justify;
    text-align-last: center;
}
.item.custitem {
/*  box-shadow: rgb(0 0 0 / 30%) 0px 19px 38px, rgb(0 0 0 / 22%) 0px 15px 12px;*/
/*    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;*/
}

/*end productslidersection*/


/*productcategarysection*/
.productcategarysection{
    padding: 70px 0;
}
table.table.table-bordered.cust-table {
    border: 1px solid #2c3a64;
    margin-bottom: 0;
}
.table.table.table-bordered.cust-table > tbody > tr > td {
    font-size: 16px;
    border: 1px solid #c7c7c7;
    padding: 10px 20px;
    vertical-align: inherit;
}

.td-head {
    width: 25%;
/*    background: #f5f5f5;
    color: #2c3a64;*/
    background: #09376a;
    color: #fff;
    border: 2px solid #g3g3g3;
}
.mainproduct-img img{
    margin-bottom: 50px;
}
/*end productcategarysection*/


/*contact us*/
.contactussection{
	padding: 90px 0 60px
}
.counteralign {
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
}
.count-digit.counter-loaded {
    margin-top: 0;
}
.counteralign span {
    font-size: 26px;
}
.contactus-details-main {
    text-align: center;
    background: #09376a;
    color: #fff;
    padding: 30px 0;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 10px solid #35c2ea;
    border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}
.contactus-icon {
    margin-bottom: 10px;
    font-size: 28px;
}
.contactus-desc a {
    color: #fff;
}
.contactus-icon.cicon {
    transform: rotate(90deg);
}

.contactus-details-main.aos-init {
    margin-bottom: 30px;
}
.contactus-details-time > table.table.table-bordered {
    background: #09376a;
    color: #fff;
}
.table-bordered td, .table-bordered th {
/*    border: 2px solid #35c2ea;*/
    padding: 16px 10px;
}
/*.contactus-details-time > table.table.table-bordered > tbody > tr > td {
    padding: 5px 10px;
}*/
/*end contact us*/


/*infrastructuresection*/
.infrastructuresection{
    padding: 70px 0;
}
.gry-bg {
    background: #eee;
}

.infro-text{
    padding: 50px 0;
}
.infra-align {
    display: flex;
    align-items: end;
}
.infradetails h3{
    font-family: 'Lato-Black';
    font-size: 33px;
    position: relative;
    margin-bottom: 40px;
    color: #09376a;
}
.infradetails h3::after {
    content: "";
    position: absolute;
/*    width: 30%;*/
    width: 165px;
    height: 6px;
    top: 90px;
    left: 0;
    background:#09376a;
    border-radius: 50px;
}
.infradetails.warehouse h3::after{
    top: 95px
}
.infradetails.quality-des h3::after {
    top: 50px;
    width: 23%;
}
.infradetails p{
    text-align: justify;

}
.mitutoyo{
    display: flex;
    align-items: center;
}
/*end infrastructuresection*/


/*capabilitiessection*/
.capabilitiessection{
    padding: 70px 0;
}

.customized-brass-img {
    border: 1px solid #000;
    margin-bottom: 30px;
    text-align: center;
}
.customized-brass-img h4 {
    background: #09376a;
    color: #fff;
    padding: 10px 0;
}
/*end capabilitiessection*/


/*countersection*/
.coutersection {
    background: url(../images/earth-bg.png);
    padding: 100px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.space-area {
  position: relative;
}
.space-area h1 {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  text-align: center;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  color: #fff;
}
.count-area {
    position: relative;
    text-align: center;
    color: #fff;
}
.count-area-content {
    margin-top: 30px;
}
.count-area i {
    font-size: 48px;
}
.count-digit {
    margin: 20px 0px;
    color: #fff;
    font-weight: 700;
    font-size: 50px;
}
.count-title {
    font-size: 26px;
    font-family: 'Lato-Bold';
}
.contact-map {
    margin-bottom: 40px;
}
/*end countersection*/


/*footersection*/
.footecopyright {
    padding: 10px 0;
    background: #09376a;
}
.footermain {
    padding: 70px 0;
    background: #eee;
}
.footer-logo img {
    max-width: 270px;
}
.footer-logo {
/*    border-right: 2px solid #ffffff;*/
}

.footer-logo p {
    color: #000;
    font-size: 18px;
    margin: 15px 0;
}
img.catalogue-img {
    border-radius: 5px;
    max-width: 210px;
}
.footer-contact {
    margin-bottom: 10px;
}
.footer-contact, .footer-maildesc {
    display: flex;
}
.footer-details h3 {
    color: #000;
    margin-bottom: 20px;
    font-size: 26px;
    border-bottom: 2px solid #000;
    padding-bottom: 20px;
    text-transform: uppercase;
    font-family: 'Lato-Bold';
}
.footer-details ul {
    padding-left: 20px;
    color: #000;
}
.footer-details ul li {
    line-height: 30px;
}
.footer-details ul li a {
    display: inline-block;
    color: #000;
    font-size: 18px;
}
.footer-call-icon, .footer-mail-icon, .footer-map-icon{
    margin-right: 20px;
    color: #35c2ea;
    font-size: 18px;
}
.footer-call-icon {
    transform: rotate(90deg);
}
.footer-details p {
    color: #000;
    margin-bottom: 0px;
}
.footer-call a, .footer-mail a {
    color: #000;
    font-size: 18px;
}
.copyright-left p {
    color: #fff;
    font-size: 16px;
    letter-spacing: 1px;
}
.copyright-right, .copyright-right a {
    color: #fff;
    font-size: 16px;
    letter-spacing: 1px;
}
/*end footersection*/


/*whatsup code*/
.whtsapp-block {
    /* position: relative; */
    position: fixed;
    bottom: 110px;
    right: 90px;
    z-index: 9;
}
/*.whtsapp-lg {
    position: fixed;
    right: 2%;
    bottom: 5%;
    z-index: 550;
}*/
.whtsapp-lg img.img-fluid {
    width: 50px;
}
.circle {
    border-radius: 50%;
    background-color: #000;
    width: 80%;
    height: 80%;
    position: absolute;
    opacity: 0;
    animation: scaleIn 2s infinite cubic-bezier(.36, .11, .89, .32);
    right: 10%;
    bottom: 11%;
    z-index: -5;
}

@keyframes scaleIn {
  from {
    transform: scale(.5, .5);
    opacity: .5;
  }
  to {
    transform: scale(2.5, 2.5);
    opacity: 0;
  }
}
/*end whatsup code*/
/*
.res-view {
    display: none;
}*/
.des-view{}

/*aos animated scrolling*/
html.custhtml,
body.custbody{
    overflow-x: hidden;
}
/*end aos animated scrolling*/